@charset "utf-8";
/* CSS Document */

/*@import url(https://fonts.googleapis.com/css?family=Raleway:400,100,200,300,500,600,700,800,900);*/

* { padding:0px; margin:0px; }
*:focus {outline: 0;}

body{ margin:0; padding:0; font-size:12px; color:#000000;}
html { width: 100%; height: 100%;}

ol, ul { list-style: none; }
:focus { outline: 0; }
a, a:link { text-decoration: none; outline:none; }

.clear { clear:both; }
a { color:#1993CC; text-decoration:none;}
a:hover { text-decoration:none; color:#000; }
a:focus{ outline:none !important;}

/*:hover{transition: all 0.5s ease; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease;}*/

h1, h1 a, h2, h2 a, h3, h4, h5, h6 { margin:0; padding:0; font-weight:normal;}
img { border:0; max-width:100%;}



.top-header{ width:100%; float:left; background:#231f20; padding:10px 0;}
ul.top-nav{ margin:0; padding:4px 0 0 0; float:right;}
.top-nav li{ margin:0; padding:0 10px 0 8px; float:left; border-left:1px solid #FFF;}
.top-nav li:first-child{ border:none; padding-left:0;}
.top-nav li:last-child{ padding-right:0;}
.top-nav li a{ margin:0; padding:0; float:left; font-size:12px; color:#FFF; text-transform:uppercase; font-weight:600; line-height:12px;}
.top-nav li a:hover{ color:#c1060d;}
.txt1{ font-size:12px; color:#FFF; text-transform:uppercase; font-weight:600; margin:0; padding:0;}

.search-top{ padding-top:25px;}
.search-top input[type=text]{ background:#ececec; height:42px; width:315px; padding:0 25px; color:#8c8c8c;}
.search-top .sumb-btn{ border:1px solid #ececec; border-left:none; background:url(../images/arrow2.png) no-repeat center center; height:42px; width:34px; cursor:pointer; text-indent:-99999px;}
.search-top .sumb-btn:hover{ background-color:#c1060d;}

.search-by{ background:#c1060d; display:inline-block; font-size:14px; color:#FFF !important; font-weight:600; text-transform:uppercase; height:41px; padding:0 20px; margin:0 0 0 5px; line-height:42px;}
.search-by:hover{ background:#d4171e;}

.nav-wrapper{ width:100%; float:left; border-top:1px solid #a4a5a5; display:none;} /**/

ul.sign-sec{ margin:8px 0; padding:0;}
.sign-sec li{ margin:0 0 0 6px; padding:0; float:left;}
.sign-sec li a{ display:inline-block; background:#203679; font-size:12px; color:#FFF; text-transform:uppercase; font-weight:600; padding:12px 15px;}
.sign-sec li a.odd{ background:#ef4023;}
.sign-sec li a:hover{ background:#c1060d;}
.sign-sec li i{ font-size:18px; float:left; padding-right:6px;}

.home-searchN{ margin-top:10px;} /**/
.search-div{ padding:35px; background:url(../images/search-bg-1.jpg) top center repeat; border-bottom:4px solid #000;}
.search-div.odd{ background:url(../images/search-bg-2.jpg) top center repeat;}
.search-div h2{ font-size:24px; color:#FFF; text-transform:uppercase; padding-bottom:15px; font-weight:600;}
.search-div input[type=text]{  border-radius:0; border:none; background:#FFF !important; font-size:14px; color:#333333; width:100%; padding-left:20px; margin-top:7px; margin-bottom:1px; height:32px;}
.search-div .form-control{ background-color:#FFF !important; box-shadow:none !important; margin-top:7px; border-radius:0 !important; border:1px solid #ccc !important; height:34px !important;}
.search-div .btn-default{ border-radius:0; border:none; font-size:13px; color:#474747;}
.search-div .btn-default:hover{ background-color:#FFF;}
.search-div .btn-default:active, .btn-default.active, .open > .dropdown-toggle.btn-default{ /*background-color:#FFF !important;*/ box-shadow:none !important;}
.search-div .btn-default:focus, .btn-default.focus{ background-color:#FFF;}
.bootstrap-select .dropdown-toggle:focus{ outline:none !important;}

.add-sect{ padding-top:10px;} /**/
.add-col{ position:relative;}
.hidx-div{ position:absolute; top:0; left:0; text-align:center; width:100%;}
.hidx-div h2{ font-size:40px; color:#FFF; text-transform:uppercase; font-weight:600; padding-top:40px;}
.hidx-div h3{ font-size:15px; color:#FFF; text-transform:uppercase; padding-top:6px; }
.hidx-div p{ font-size:12px; color:#FFF; font-weight:600; text-transform:uppercase; line-height:14px;}

.search-div .resetbt{ background:#2a2a2a; font-size:12px; color:#FFF; text-transform:uppercase; font-weight:600; cursor:pointer; border:none; padding:10px 15px; height:auto; margin-top:12px;}
.search-div .resetbt2{ background:#cc2c1c; font-size:12px; color:#FFF; text-transform:uppercase; font-weight:600; cursor:pointer; border:none; padding:10px 15px; height:auto; margin-top:12px;}

.foot-top{ background:url(../images/foot-bg.jpg) top center repeat; width:100%; float:left; padding-top:10px; padding-bottom:10px;}
.nav-item{ width:20%; float:left;}
.nav-item ul{ margin:0; padding:0;}
.nav-item ul li{ margin:5px 0 0 0; padding:0;}
.nav-item ul li a{ font-size:12px; color:#FFF;}
.nav-item ul li a:hover{ color:#cc2c1c;}
.nav-item p{font-size:12px; color:#FFF; padding-top:5px;}

.home-banner{ width:100%; border-top:1px solid #e4e5e4;}
.home-banner img{ width:100%; height:auto;}


.titleresult{ background:url(../images/featured-title.jpg) top center repeat; /*font-size:24px !important; color:#FFF !important; text-transform:uppercase !important; font-weight:800 !important; padding:15px !important;*/ margin-bottom:0;}
.title{background:url(../images/featured-title.jpg) top center repeat; font-size:22px !important; color:#FFF !important; font-weight:600 !important; padding:5px !important; margin-bottom:0;}
.titleresult.odd{ margin-top:10px !important;}
#top_popkwd{ border:1px solid #d3d3d3; border-top:none;}
.productlisting{ width:22.4% !important; padding:0 !important; border:2px solid #e5e4e4; margin:0 0.5% !important; border-radius:0 !important; text-align:center !important; position:relative;}

.short_desc{ background:#e5e4e4 !important; min-height:121px; font-size:14px !important; color:#363737 !important; text-transform:uppercase !important; padding:20px !important;}
.imgborder{ padding:10px 0;}

.rolldata{ height:auto !important; overflow:hidden; margin:0 !important; padding:15px 0 !important;}

.content-slider li{ text-align:center; padding:32px 0; border-right:1px solid #d3d3d3; min-height:140px;}
.content-slider li img{ max-width:100%; height:auto;}
.lSSlideWrapper{ border-left:1px solid #d3d3d3; border-right:1px solid #d3d3d3; border-bottom:1px solid #d3d3d3;}
.lSAction{ margin-top:-15px;}

.lSPrev{ width:25px !important; height:25px !important; background:url(../images/prev.png) no-repeat !important; z-index:999;}
.lSNext{ width:25px !important; height:25px !important; background:url(../images/next-bt.png) no-repeat !important; z-index:999;}
.lSAction > .lSPrev{ left:0 !important;}
.lSAction > .lSNext{ right:0 !important;}

.item{ margin-bottom:10px;}
.lSAction > a{ opacity:1 !important;}


.foot-bottom{ width:100%; float:left; background:#393637; padding:20px 0;}
.accept-foot ul{ margin:0; padding:0; float:right;}
.accept-foot ul li{ margin:0 0 0 10px; padding:0; float:left; font-size:12px; color:#FFF;}
.copyR{ font-size:12px; color:#FFF;}


.logo-wrapx{ border-bottom:1px solid #a4a5a5;}

#mainmenu{ background:none !important; height:54px !important; padding:12px 0 0 0 !important; position:relative; }
.mainmenu a.drop{ font-size:14px !important; color:#231f20 !important; text-transform:uppercase !important; font-weight:800 !important;}
#mainmenu li:hover{ background:none !important; color:#cc2c1c !important; cursor:pointer !important;}
.mainmenu{ margin:0 40px 0 0 !important; width:auto !important;}
#mainmenu li:hover a.drop{ color:#cc2c1c !important;}
#mainmenu li ul li{ width:auto !important;}

/*.dropdown_1columns, .dropdown_2columns, .dropdown_3columns, .dropdown_4columns, .dropdown_5columns{ width:100% !important; position:absolute; border:1px solid #ededed !important; -webkit-box-shadow: 0 0 5px 2px #BDBDBD; box-shadow: 0 0 5px 2px #BDBDBD;
line-height: 0;
-webkit-column-count:5;
-webkit-column-gap:1em;
-moz-column-count:5;
-moz-column-gap:1em;
column-count:5;
column-gap:1em;
}*/

/*.col_1{ display: inline-block; width:100%; border:1px solid #ededed; margin-top:5px; margin-bottom:5px;}*/
.submenu{ background:#ededed !important; color:#000 !important; font-weight:600;}
.submenu2{ padding-left:6px !important;}
/*#mainmenu li ul li{ width:100% !important; float:none !important;}*/

.dropdown_1columns, .dropdown_2columns, .dropdown_3columns, .dropdown_4columns, .dropdown_5columns{ border:1px solid #ededed !important;}
.dropdown_1columns{ width:200px !important; }
.dropdown_2columns{ width:388px !important;}
.dropdown_3columns{ width:578px !important;}
.dropdown_5columns{ width:952px !important;}

.col_1,
.col_2,
.col_3,
.col_4,
.col_5 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom:15px;
}
.col_1 {width:178px; border:1px solid #ededed;}
.col_2 {width:270px;}
.col_3 {width:410px;}
.col_4 {width:550px;}
.col_5 {width:690px;}


#homeourbrands{ display:none !important;}

.slicknav_btn{ background:none; margin:0;}

.search-div select{ width:100% !important; background:#FFF !important;}

#brand_slider{ margin-bottom:10px; border:1px solid #d3d3d3; border-top:none; overflow:hidden;}
#brand_slider ul li{ float:left; width:11.111%; text-align:center; border-left:1px solid #d3d3d3; height:135px; white-space: nowrap;}
#brand_slider ul li:first-child{ border:none;}
#brand_slider ul li img{ width:80%; max-width:80%; vertical-align: middle;}
.helper-img { display: inline-block; height: 100%; vertical-align: middle;}


/*#test_layer{ display:block !important;}*/
.leftcontent{ width:23% !important;}
.rightcontent{ width:74% !important;}
.refinesearch{ width:100% !important; height:auto !important;}
.attributebox{ width:100% !important;}
.attributebox.odd input[type=text]{ width:100% !important;}
.attributebox.odd select{ width:100% !important;}
.attributename{ width:100% !important; height:auto !important;}
.arrow_box{ margin-top:12px !important; margin-bottom:12px !important;}
.arrow_box p{ padding-top:9px !important;}
.nonkitresultbox, .specialresultbox{ width:20% !important; margin-right:0 !important; min-height:270px;}
.nonkittitle{ height:auto !important;}
.imgborder{ /*height:164px !important;*/ position:relative; margin-top:24px !important;}
.imgborder h2{ position:absolute !important; top:-24px !important; font-weight:700 !important;}

.search_toolbar{ overflow:hidden; margin:10px 0; background:#f8f8f8; padding:12px 12px 0 12px;}
.sort{ width:33%; float:left;}
.search_toolbar .pagination{ width:33%; float:left; margin-top:0 !important; text-align:center;}
.view_by{ float:right;}

#userwelcome{ font-size:12px !important; line-height:15px !important; float:none !important; width:100% !important; text-align:right; padding-top:13px; font-weight:600;}
ul.usermenu li.usermenu{font-weight:600 !important;}
a.usermenu:hover, a.usermenu:active{ background:#c1060d !important; color:#FFF !important;}
#usermenu{ width:100% !important;}
.logincart{ width:100% !important; /*padding-top:8px !important;*/}
#login{ width:100% !important; height:auto !important; background:none !important;}
.signin{ float:right !important; margin:0 4px 0 4px;}
a.signup:link, a.signup:visited{ display:inline-block !important; background:#101b3d !important; font-size:12px !important; color:#FFF !important; text-transform:uppercase !important; font-weight:600 !important; padding:12px 15px !important; width:auto !important; height:auto !important; line-height:inherit !important;}
a.signup:hover{ background:#c1060d !important; text-decoration:none !important; border-bottom:none !important;}
.signup li i{ font-size:18px; float:left; padding-right:6px;}
.signin a.signup{ background:#18295b !important;}
.signin a.signup:hover{background:#c1060d !important; text-decoration:none !important; border-bottom:none !important;}

.cart{ float:right !important; display:inline-block !important; background:#203679 !important; font-size:12px !important; color:#FFF !important; text-transform:uppercase !important; font-weight:600 !important; padding:12px 15px !important; width:auto !important; height:auto !important; line-height:inherit !important;}

.ui-autocomplete-loading { background:url(http://zetti.melbourne/images/load.gif) no-repeat scroll right center #ececec !important;}

.kitresult{ width:100% !important; border:5px solid #E8E8E8 !important; border-radius:0 !important; overflow:hidden !important;}
.bluebuttonfull{ background:#203679 !important; font-size:12px !important; font-weight:600 !important; padding:5px 10px !important; height:auto !important;}
.bluebutton{ background:#203679 !important; font-size:12px !important; font-weight:600 !important; padding:5px 10px !important; height:auto !important;}
.bluebuttonfull:hover, .bluebutton:hover{ background:#c1060d !important;}

.btn-primary {
  color: #fff !important;
  background-color: #203679;
  border-color: #203679;
}
.btn-primary:focus,
.btn-primary.focus {
  color: #fff;
  background-color: #c1060d;
  border-color: #c1060d;
}
.btn-primary:hover {
  color: #fff;
  background-color: #c1060d;
  border-color: #c1060d;
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  color: #fff;
  background-color: #c1060d;
  border-color: #c1060d;
}
.btn-primary:active:hover,
.btn-primary.active:hover,
.open > .dropdown-toggle.btn-primary:hover,
.btn-primary:active:focus,
.btn-primary.active:focus,
.open > .dropdown-toggle.btn-primary:focus,
.btn-primary:active.focus,
.btn-primary.active.focus,
.open > .dropdown-toggle.btn-primary.focus {
  color: #fff;
  background-color: #c1060d;
  border-color: #c1060d;
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  background-image: none;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled.focus,
.btn-primary[disabled].focus,
fieldset[disabled] .btn-primary.focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
  background-color: #203679;
  border-color: #203679;
}
.btn-primary .badge {
  color: #203679;
  background-color: #fff;
}

.viewdetails-nonkit{ background:#203679 !important; font-size:12px !important; font-weight:600 !important; padding:5px 10px !important; height:auto !important;}
.viewdetails-nonkit:hover{ background:#c1060d !important;}

#homeassociated{ border:1px solid #E8E8E8; padding-bottom:20px;}
#carousel{ width:100% !important;}
#carousel .productlisting{ width:24% !important;}

.descriptionresult111{ float:left; width:100%; padding-top:12px; padding-bottom:4px; border-bottom:1px solid #E8E8E8;}
.inforesult{ float:left; width:100%; border-bottom:1px solid #E8E8E8; padding-top:4px; padding-bottom:4px; margin-bottom:0 !important;}
.fepre{ float:left; width:100%; margin-top:8px;}
.inforesult.last div{ text-align:center !important;}

.priceText{ /*padding-bottom:20px; padding-top:5px;*/}
.fullheader{ background:#101b3d !important; border:none !important; color:#FFF !important;}
.fullgreybox{ border:1px solid #e5e5e5;}

.sort_by_table{ padding:8px; background:#f4f4f4; margin:12px 0; border:1px solid #dfdfdf;}
.fullgreybox div{ font-size:17px; text-transform:uppercase;}
/*#order_number0{ font-size:20px; text-transform:uppercase;}*/
#order_number0 a{ color:#203679 !important;}

#layer_content .titleresult{ padding:5px !important; font-weight:600 !important; color: #fff;}

.viewdetails, .viewdetails-nonkit{ background:none;}
.addtocart, .viewdetails, .viewdetails-nonkit{ /*background:none;*/}

.addtocart{ background:#203679 !important; font-size:12px !important; font-weight:600 !important; padding:5px 10px !important; height:auto !important;}

/*30-10-2015 css*/
.panel_body_style{
	padding:5px 10px 5px 10px;
}
.panel_body_inner_style{
	border-bottom:1px solid #ddd; margin:5px 0 15px 0; padding:0 0 5px 0;
}
.header_box{
	border-bottom:2px solid #ddd;
}
.content_box{
	background-color:#f2f2f2;
}
.divCol_10{
	float:left; width:10%;
}
.divCol_15{
	float:left; width:15%;
}
.divCol_20{
	float:left; width:20%;
}
.divCol_25{
	float:left; width:25%;
}
.table_box_area{
	/*width:83%; float:left;*/
}
.table_divCol_10{
	float:left; width:10%;
}
.table_divCol_15{
	float:left; width:15%;
}
.table_divCol_20{
	float:left; width:20%;
}
.table_divCol_25{
	float:left; width:25%;
}

/*bootstrap overwrite - panel-primary colour*/
.panel-primary {
  border-color: #ef4023;
}
.panel-primary > .panel-heading {
  color: #fff;
  background-color: #ef4023;
  border-color: #ef4023;
}
.panel-primary > .panel-heading + .panel-collapse > .panel-body {
  border-top-color: #ef4023;
}
.panel-primary > .panel-heading .badge {
  color: #ef4023;
  background-color: #fff;
}
.panel-primary > .panel-footer + .panel-collapse > .panel-body {
  border-bottom-color: #ef4023;
}

@media (min-width: 992px) and (max-width: 1199px) {
/*.dropdown_1columns, .dropdown_2columns, .dropdown_3columns, .dropdown_4columns, .dropdown_5columns{
-webkit-column-count:4;
-moz-column-count:4;
column-count:4;	
}*/
.productlisting{ width:22.1% !important;}	
.pricetitle{ font-size:17px !important;}
#userwelcome{ padding-top:7px !important;}
.dropdown_5columns{ width:576px !important;}
}

@media (max-width: 991px) {
.divCol_20 { float: left; width: 50%; }
}

@media (max-width: 599px) {
	.header_box{
		width:30%; float:left;
	}
	.table_divCol_25, .table_divCol_20, .table_divCol_15, .table_divCol_10{
		width:100%; float:left; border-bottom:#CCC solid 1px; padding-bottom:4px; padding-top:4px; padding-left:4px; min-height:28px;
	}
	.divCol_25, .divCol_20, .divCol_15, .divCol_10{
		width:100%; float:left; border-bottom:#CCC solid 1px; padding-bottom:4px; padding-top:4px; padding-left:4px; min-height:28px;
	}
	.content_box{
		width:70%; float:left;
	}
	.table-responsive{
		float:left;
	}
	.content_box, .header_box {
    border-bottom: 1px solid #ddd; border-top: 2px solid #ddd;
	}
}

@media (max-width: 500px) {
	.table_divCol_25, .table_divCol_20, .table_divCol_15, .table_divCol_10{
		 min-height:45px;
	}
	.divCol_25, .divCol_20, .divCol_15, .divCol_10{
		min-height:45px;
	}
}
@media (max-width: 399px) {
		.table_divCol_25, .table_divCol_20, .table_divCol_15, .table_divCol_10{
		 min-height:45px;
	}
	.divCol_25, .divCol_20, .divCol_15, .divCol_10{
		min-height:45px;
	}
	.panel_body_inner_style .divCol_25, .panel_body_inner_style .divCol_20, .panel_body_inner_style .divCol_15, .panel_body_inner_style .divCol_10{
		min-height:25px;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
.productlisting{ width:21.5% !important;}
.search-top input[type="text"]{ width:214px !important;}	
.txt1{ text-align:center;}
ul.top-nav{ float:none; text-align:center;}
.top-nav li{ display:inline-block; float:none;}
.search-div{ padding:15px;}
.hidx-div h2{ font-size:25px; padding-top:23px;}
.mainmenu a.drop{ font-size:12px !important;}
.mainmenu{ margin:0 22px 0 0 !important;}
#brand_slider ul li{ width:20%; border:1px solid #d3d3d3;}
#brand_slider ul li:first-child{ border:1px solid #d3d3d3;}
#brand_slider{ border-top:1px solid #d3d3d3;}
.nonkitresultbox, .specialresultbox{ width:33% !important;}
.pricetitle{ font-size:17px !important;}
ul.usermenu li.usermenu{ font-size:11px !important;}
#userwelcome{ padding-top:7px;}
}

@media (min-width: 768px) and (max-width: 769px) {
.slicknav_menu{ width:100%; padding-top:2px !important; padding-bottom:2px !important; margin-top:7px !important; margin-bottom:7px !important; padding-left:0 !important; padding-right:0 !important;}	
.slicknav_btn{ background-color:#c1060d !important; float:none !important; overflow:hidden; display:block !important; border-radius:0 !important;}
#menu_box{ height:auto !important; padding-bottom:0 !important; margin-bottom:0 !important;}
.slicknav_nav .slicknav_row{ border-bottom:1px solid #D4D4D4;}
.slicknav_nav .slicknav_row:last-child{ border:none;}
.slicknav_nav .slicknav_row:hover{ background:none !important;}
.slicknav_nav a:hover{ background:none !important; border-radius:0 !important;}
.slicknav_nav .slicknav_arrow{ float:right;}
.slicknav_row:hover .slicknav_arrow{ color:#000 !important;}
.slicknav_nav ul li ul{ margin-left:0 !important;}	
}

@media (min-width: 100px) and (max-width: 767px) {
.slicknav_menu{ width:100%; padding-top:2px !important; padding-bottom:2px !important; margin-top:7px !important; margin-bottom:7px !important; padding-left:0 !important; padding-right:0 !important;}	
.slicknav_btn{ background-color:#c1060d !important; float:none !important; overflow:hidden; display:block !important; border-radius:0 !important;}
#menu_box{ height:auto !important; padding-bottom:0 !important; margin-bottom:0 !important;}
.flo-none{ float:none !important;}
.search-by{ margin:0 0 8px 0; display:block; text-align:center;}
.txt1{ text-align:center;}
ul.top-nav{ float:none; text-align:center;}
.top-nav li{ display:inline-block; float:none;}
.logo-wrapx{ padding-bottom:10px;}
.sign-sec li{ margin:0; width:49%;}
.sign-sec li:last-child{ float:right;}
.sign-sec li a{ display:block;}
.logo-div{ text-align:center; border-bottom:1px dashed #ADADAD;}
.search-top{ padding-top:6px;}
.search-top input[type="text"]{ width:89%;}
.search-top .sumb-btn{ width:11%;}
.slicknav_nav .slicknav_row{ border-bottom:1px solid #D4D4D4;}
.slicknav_nav .slicknav_row:last-child{ border:none;}
.slicknav_nav .slicknav_row:hover{ background:none !important;}
.slicknav_nav a:hover{ background:none !important; border-radius:0 !important;}
.slicknav_nav .slicknav_arrow{ float:right;}
.slicknav_row:hover .slicknav_arrow{ color:#000 !important;}
.top-header{ float:none;}
.slicknav_nav ul li ul{ margin-left:0 !important;}
.productlisting{ width:49% !important; margin-top:1px !important; margin-bottom:1px !important;}

.rolldata{ position:relative;}
.prev{height:330px !important; position:absolute !important;}
.next{ height:605px !important; position:absolute !important;}

.short_desc{ font-size:11px !important; min-height:115px !important;}
.copyR{ text-align:center;}
.accept-foot ul{ float:none; text-align:center;}
.accept-foot ul li{ float:none; display:inline;}
.add-col{ width:368px; margin:4px auto;}
.search-div{ padding:10px; margin:5px 0;}
.foot-top{ padding-top:18px; padding-bottom:18px;}
.nav-item{ width:50%;}
.nav-item.last{ width:100%; text-align:center; border-top:1px dashed #D9D9D9; padding:10px 0 0 0; margin:10px 0 0 0;}
.nivoSlider img{ width:100% !important; height:auto !important;}
#brand_slider ul li{ width:20%; border:1px solid #d3d3d3;}
#brand_slider ul li:first-child{ border:1px solid #d3d3d3;}
#brand_slider{ border-top:1px solid #d3d3d3;}
.leftcontent{ float:left; width:100% !important; margin-bottom:20px;}
.rightcontent{ width:100% !important;}
.nonkitresultbox, .specialresultbox{ width:33% !important;}
.pricetitle{ font-size:17px !important;}
ul.usermenu li.usermenu{ font-size:11px !important;}
#userwelcome{ padding-top:13px !important; padding-bottom:15px !important; border-top:1px solid #D1D1D1;}
.cart{ width:100% !important;}
#carousel .productlisting{ width:49% !important; margin-top:5px !important;}
#carousel{ height:auto !important;}
.product_img{ text-align:center; border-bottom:1px solid #e8e8e8; padding-bottom:12px; margin-bottom:12px;}
}

@media (min-width: 100px) and (max-width: 479px) {
.add-col{ max-width:290px; margin:4px auto;}
.prev{ position:absolute !important;}
.short_desc{ min-height:155px !important;}
.nivoSlider img{ width:100% !important; height:auto !important;}
#brand_slider ul li{ width:25%; height:100px;}
.nonkitresultbox, .specialresultbox{ width:50% !important;}
#test_layer{ width:80% !important; left:10% !important; background:none !important;}
.fullgreybox div{ font-size:13px;}
}
.media-heading li{float:left; padding:5px 20px 5px 0px;}
.rrpProduct{
	position: absolute;
	top: 10px;
	left: 10px;
	font-size: 11px;
}
.your_price{
	position: absolute;
	top: 55px;
	left: 10px;
	font-size: 11px;
}
.plugType{margin:15px 0 10px 0; font-size:14px;}
.price_enquire{color:green; font-weight:normal; font-size:12px;}
.pull-right{margin:5px 0 !important;}
.hide{display:none;}